/* === DESKTOP FIRST === */

/* xl <= Extra extra large (xxl) */
@media (max-width : 1400px) {

}

/* lg <= Extra large (xl) */
@media (max-width : 1200px) {

}

/* md <= Large (lg) */
@media (max-width : 992px) {

}

/* sm <= Medium (md) */
@media (max-width : 768px) {

}

/* xs <= Small (sm) */
@media (max-width : 576px) {

}


/* === MOBILE FIRST === */

/* Custom (xs) */
@media (min-width : 0) {

}

/* Small (sm) */
@media (min-width : 576px) {

}

/* Medium (md) */
@media (min-width : 768px) {
	.round-button {
		width: 85px;
		height: 85px;
	}
	
	
	.hero {
		padding-top: 50px;
		padding-bottom: 75px;
	}
	.hero__cell:not(:last-child) {
		margin-bottom: 0;
		margin-right: 30px;
	}


	.about {
		padding: 75px 0;
	}
	.about__cell:not(:last-child) {
		margin-bottom: 0;
		margin-right: 30px;
	}


	.clients {
		padding: 75px 0;
	}
	.clients__list>.col:nth-child(4n - 2) {
		border-right: 1px solid #D9D9D9;
	}
	.clients__list>.col:nth-child(3){
		border-top: none;
	}
	.clients__list>.col:nth-child(4){
		border-top: none;
	}
	.clients__item {
		height: 120px;
	}


	.services {
		padding: 75px 0;
	}
	.services__safety-text {
		line-height: normal;
	}


	.projects {
		padding: 75px 0;
	}


	.reviews {
		padding: 75px 0;
	}
	.reviews-carousel__title {
		font-size: 24px;
	}
	.reviews-carousel__desc {
		font-size: 18px;
		-webkit-line-clamp: 14;
	}


	.faq {
		padding: 75px 0;
	}
	.faq__item-question {
		font-size: 24px;
	}
	.faq__item-answer {
		font-size: 18px;
	}


	.media {
		padding-top: 75px;
	}
	.media-carousel {
		overflow-x: visible;
	}


	.about-modal {
		padding: 60px 16px 60px 60px;
		max-width: 664px;
	}
	.about-modal__title {
		font-size: 48px;
	}
	.about-modal__scroll {
		max-height: calc(100vh - 320px);
		padding-right: 44px;
	}
	.about-modal__full-name {
		font-size: 30px;
		line-height: normal;
	}
	.about-modal__content p {
		font-size: 18px;
	}


	.licenses-modal {
		padding: 60px 16px 60px 60px;
		max-width: 664px;
	}
	.licenses-modal__scroll {
		max-height: calc(100vh - 320px);
		padding-right: 44px;
	}
	.licenses-modal__content h3 {
		font-size: 30px;
	}
	.licenses-modal__content p {
		font-size: 18px;
	}


	.licenses-carousel:before {
		content: '';
		position: absolute;
		width: 100vw;
		top: -2px;
		bottom: -2px;
		background-color: white;
		left: calc(-100vw - 25px);
		z-index: 2;
	}
}

/* Large (lg) */
@media (min-width : 992px) {
	.sc-subtitle {
		font-size: 48px;
		line-height: normal;
	}
	
	
	.header__logo {
		max-width: 264px;
	}


	.round-button {
		width: 100px;
		height: 100px;
		bottom: 60px;
		right: 60px;
	}


	.hero__title {
		font-size: 38px;
		line-height: normal;
	}
	.hero__cell:not(:last-child) {
		margin-right: 60px;
	}


	.about__cell:not(:last-child) {
		margin-right: 60px;
	}


	.clients__item {
		height: 150px;
	}
	.clients__img {
		max-width: 225px;
	}


	.menu-footer {
		margin-bottom: 50px;
	}
	.menu-footer__item:not(:last-child) {
		margin-bottom: 10px;
	}


	.footer__main {
		padding-bottom: 60px;
	}


	.footer__main-logo {
		margin-bottom: 60px;
	}


	.footer__bottom {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.footer__bottom-copy {
		margin-bottom: 0;
	}
}

/* Extra large (xl) */
@media (min-width : 1200px) {
	.hero__title {
		font-size: 48px;
	}
	

	.footer-contacts__list {
		gap: 30px;
	}
	.footer-contacts__item:not(:last-child) {
		margin: 0;
	}
}

/* Extra extra large (xxl) */
@media (min-width : 1400px) {
	.hero {
		height: calc(100vh - 87px);
	}
	.hero__cells-list {
		margin-top: 0;
	}
}
